Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_BuilderError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepToTopoDS_BuilderError { StepToTopoDS_BuilderDone, StepToTopoDS_BuilderOther }

## Enumeration Type Documentation

enum StepToTopoDS_BuilderError

  | Enumeration values:
  StepToTopoDS_BuilderDone |
  StepToTopoDS_BuilderOther |